std::tr1::_Nocopy_types(3)

NAME
std::tr1::_Nocopy_types -

SYNOPSIS

Detailed Description

Definition at line 768 of file tr1/functional.

  Public Attributes
const void * _M_const_object
void(* _M_function_pointer )()
void(_Undefined_class::* _M_member_pointer )()
void * _M_object

Author

Generated automatically by Doxygen for libstdc++ from the source code.